.principal {
    background-color:whitesmoke;
    border: solid 1px black;
    margin-top: 5%;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 5%;
}    

.cabecalho {
    background-color: gray;
    padding: 20px;

}


.mensagem-tela {
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
    background-color: rgb(218, 224, 224);
    height: 50px;

}

.mensagem-editar {
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
    background-color: rgb(218, 224, 224);
    max-height: 30px;
    max-width: 1000px;

}

.btn-deletar {
    background-color: rgb(6, 30, 46);
    color: white;
    font-size: 20px;
    margin-left: 2%;
    
}
.botao-editar {
    background-color: rgb(255, 255, 255);
    color: white;
    font-size: 20px;
    

}

.botao-enviar {
    background-color: rgb(30, 87, 13);
    color: white;
    font-size: 20px;
   

}

.section-btn {
    display:flex;
}

.mensagem {
    background-color: whitesmoke;
    height: 400px;
    overflow-y: scroll;
    overflow-wrap: break-word;

}
.rodape {
    margin-left: 10%;
    margin-right: 10%;
    background-color: rgb(218, 224, 224);
    height: 200px;
    padding: 10px;;    
}

form {
    display: flex;
    width: 100%;
    height: 100%;
}

.texto {
    font-size:  18px;
    resize: none;
    position: relative;
    width: 80%;
}
.botao-enviar {
    margin-left: 2%;
    margin-right: 2%;
    color: white;
    font-size: 1.5em;
    background-color: rgb(192, 190, 161);
    height: 25%;
    
}

 /* {
    margin-left: 2%;
    margin-right: 2%;
    height: 20px;
} */

